Subject: [IMRG] I did it, so can you

From: [email-masked]
Date: Thu, 3 Apr 2003 14:50:38 -0800

Dear
friend,

Without
an embarrassing doctors visit you can get a prescription for REAL VIAGRA! It
will be discreetly delivered to your home. This site offers the best prices on
the web. You can surprise her with achieving your peak sexual performance tomorrow
night.

CLICK HERE FOR YOUR PRESCIPTION

I am an affiliate of KwikMed.com, the
web's leader in prescription drugs. You can get your own
web business in less than 5 minutes, and absolutely free.
Type your email here and I will send you my own report
"MAKE MONEY ON THE WEB, WHILE YOU SLEEP".

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg